Debian Bug report logs - #441194
RFP: soulfu -- graphical Rogue-like role-playing game

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>

Date: Fri, 7 Sep 2007 12:03:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, debian games team <pkg-games-devel@lists.alioth.debian.org>:
Bug#441194; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, debian games team <pkg-games-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: soulfu -- graphical Rogue-like role-playing game
Date: Fri, 07 Sep 2007 11:59:56 +0000
Package: wnpp
Severity: wishlist
Owner: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>


* Package name    : soulfu
  Version         : 1.5.2
  Upstream Author : Ben Birdsey <bbirdsey@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/soulfucommunity/
* License         : GPL
  Programming Lang: C
  Description     : graphical Rogue-like role-playing game

SoulFu is Aaron Bishop's latest 3D Graphical Rogue-like role-playing
game. A sequel to the wildly popular open source game Egoboo. It
features rich gameplay, cell-shaded graphics, and random generation.
The game is very fun and has cute little graphics.



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 441194-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 441194-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 08 Sep 2008 11:59:31 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 441194
 stop

Further comments on the work done in the bug sent to
441194@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 09 Sep 2008 03:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, debian games team <pkg-games-devel@lists.alioth.debian.org>:
Bug#441194; Package wnpp. (Mon, 24 May 2010 19:10:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, debian games team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 24 May 2010 19:10:56 GMT) Full text and rfc822 format available.

Message #17 received at 441194@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 441194@bugs.debian.org
Cc: control@bugs.debian.org
Subject: soulfu: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:59 +0000
retitle 441194 RFP: soulfu -- graphical Rogue-like role-playing game
noowner 441194
thanks

Hi,

This is an automatic email to change the status of soulfu back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting soulfu, please send a mail to
<control@bugs.debian.org> with:

 retitle 441194 ITP: soulfu -- graphical Rogue-like role-playing game
 owner 441194 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <441194@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: soulfu -- graphical Rogue-like role-playing game' from 'ITP: soulfu -- graphical Rogue-like role-playing game' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by debian games team <pkg-games-devel@lists.alioth.debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:29:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.